#
# openmamba system default Advanced Linux Sound Architecture (ALSA) configuration for Pulseaudio
#
# *** Do not edit this file, changes will be lost after package update. ***
# *** You may add your own asound.conf alternative instead.             ***
#

pcm.!default {
    type pulse
}

ctl.!default {
    type pulse
}
